Bug 731765 - Upgrade to 2.12.1
Summary: Upgrade to 2.12.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jgroups
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Goldmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-18 14:59 UTC by Marek Goldmann
Modified: 2011-10-24 08:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-24 08:33:10 UTC


Attachments (Terms of Use)
Upgrade patch to 2.12.1.3 (6.19 KB, patch)
2011-08-23 10:45 UTC, Marek Goldmann
no flags Details | Diff

Description Marek Goldmann 2011-08-18 14:59:32 UTC
Shipped jar (2.2.9.2) is very, very old. New version is required by JBoss AS7 which is being packaged now.

Comment 1 Marek Goldmann 2011-08-23 10:45:42 UTC
Created attachment 519431 [details]
Upgrade patch to 2.12.1.3

Hi Fernando,

I'm attaching a patch that builds jgroups version 2.12.1.3 and switches to maven. Could you please review it and if applicable - apply to Rawhide?

Comment 2 Andy Grimm 2011-10-21 23:12:23 UTC
Any news on this?

Thanks.

Comment 3 Marek Goldmann 2011-10-23 09:06:29 UTC
Andy,

I received commit rights for this repo, I'll publish my updated spec file soon (read: next week).

Comment 4 Marek Goldmann 2011-10-24 08:33:10 UTC
Bumped version to 2.12.1.3 and building now for Rawhide: http://koji.fedoraproject.org/koji/taskinfo?taskID=3454722

After it finishes, please test it very carefully because this is quite a big change and report any issues you have.


Note You need to log in before you can comment on or make changes to this bug.